[
  {
    "chunk_id": 1,
    "chunk_type": "dataset",
    "human_description": "This is dataset 'FunctionsDataset' definition for report 'FunctionsReport'. Contains 4 fields: returnType, parameters, description, name. Contains 0 parameters: none. Query language: sql",
    "raw_xml": "<dataset name=\"FunctionsDataset\" uuid=\"a70c1c3f-7098-4b5c-976b-3d2576085fb9\">\n\t\t<query language=\"sql\" />\n\t\t<field name=\"returnType\" class=\"java.lang.Class\" />\n\t\t<field name=\"parameters\" class=\"java.util.Collection\" />\n\t\t<field name=\"description\" class=\"java.lang.String\" />\n\t\t<field name=\"name\" class=\"java.lang.String\" />\n\t\t<sortField name=\"name\" />\n\t</dataset>\n\t",
    "context": "Report 'FunctionsReport' dataset 'FunctionsDataset'",
    "metadata": {
      "dataset_name": "FunctionsDataset",
      "field_names": [
        "returnType",
        "parameters",
        "description",
        "name"
      ],
      "parameter_names": [],
      "query": "",
      "query_language": "sql",
      "properties": {}
    }
  },
  {
    "chunk_id": 1,
    "chunk_type": "dataset",
    "human_description": "This is dataset 'FunctionsDataset' definition for report 'FunctionsReport'. Contains 4 fields: returnType, parameters, description, name. Contains 0 parameters: none. Query language: sql",
    "raw_xml": "<dataset name=\"FunctionsDataset\" uuid=\"a70c1c3f-7098-4b5c-976b-3d2576085fb9\">\n\t\t<query language=\"sql\" />\n\t\t<field name=\"returnType\" class=\"java.lang.Class\" />\n\t\t<field name=\"parameters\" class=\"java.util.Collection\" />\n\t\t<field name=\"description\" class=\"java.lang.String\" />\n\t\t<field name=\"name\" class=\"java.lang.String\" />\n\t\t<sortField name=\"name\" />\n\t</dataset>\n\t",
    "context": "Report 'FunctionsReport' dataset 'FunctionsDataset'",
    "metadata": {
      "dataset_name": "FunctionsDataset",
      "field_names": [
        "returnType",
        "parameters",
        "description",
        "name"
      ],
      "parameter_names": [],
      "query": "",
      "query_language": "sql",
      "properties": {}
    }
  }
]